$orange: #db7343;
$textColorwhite: #fff;
$maxWidth: 1170px;


/* --------------- fonts-size --------------- */
$avatar-font-size: 12px;
$mainFontSize: 16px;
$mainFontSize-tablet: 12px;
/* --------------- fonts-size --------------- */

/* --------------- screen-sizes --------------- */
$screen-max: 1300px !default;
/* --------------- /screen-sizes --------------- */

/* --------------- back-colors --------------- */
$avatar-arrow: #307bf7;
$back-main: #fff;
$events-mange-active: #f7ffeb;
$back-header-mobile: #091830;
$back-concept: #f2f6fa;
$back-border: #e7ebef;
$back-items: #f3f3f3;
$back-border-radio: #cdcdcd;
$back-range: #dddddd;
$back-video: #000;
$back-active-proveider: rgba(143,194,86,.8);
$back-hover-proveider: rgba(61,129,242,.8);
$back-video-btn: rgba(62,129,241,.8);
$site__footer_2: #f4f7fa;
$edit: #f0f7ff;
$back-carusel-shadow: #e9edf1;
$back-footer-popup: #ecf3fc;
/* --------------- /back-colors --------------- */

/* --------------- font-colors --------------- */
$avatar-name: #fff;
$avatar-text: #94979e;
$calendar-main: #333;
$calendar-available: #66bb6a;
$calendar-unavailable: #ff7043;
$calendar-partly-available: #ffa726;
$avatar-remove: #bbb;
$messages__item-hover: #f6ffec;
$organize__provider-other: #9c9fa3;
$organize__provider-sound: #3949ab;
$organize__provider-location: #f44336;
$choose-event-type__item_coordination: #2ecc71;
$organize__table: #ddd;
$text-main-placeholder: #999;
$text-dark-blue: #485b76;
$text-links-blue: #307bf7;
$text-free-places: #8db8ff;
$text-free-places-vip: #fee581;
$text-light-blue: #778698;
$text-light: #bbb;
$text-create-profile: #dfdfe0;
$text-events-subtitles: #3949ab;
$text-vip: #ffca28;
$text-total: #8bc34a;
$text-total-hover: #9cdd51;
$text-radio-label: #999999;
$textarea: #8390a0;
$wait: #ff9800;
/* --------------- /font-colors --------------- */

/* --------------- border-colors --------------- */
$border-light: #ccc;
/* --------------- /border-colors --------------- */

/* --------------- btn-colors --------------- */
$btn-border-1: #bbbbbb;
$btn-back-1: #bbbbbb;
$btn-back-hover-1: #307bf7;
$btn-border-hover-1: #307bf7;
$btn-border-2: #fc844d;
$btn-back-2: #db7343;
$btn-back-hover-2: #FCA980;
$btn-border-hover-2: #FCA980;
$btn-border-3: #8bc34a;
$btn-back-3: #8bc34a;
$btn-back-hover-3: #99C36A;
$btn-border-hover-3: #99C36A;
$btn-border-4: #307bf7;
$btn-back-4: #307bf7;
$btn-back-hover-4: #5591F7;
$btn-border-hover-4: #5591F7;
$btn-border-5: #3949ab;
$btn-back-5: #3949ab;
$btn-back-hover-5: #5362AB;
$btn-border-hover-5: #5362AB;
$btn-border-6: #3b5998;
$btn-back-6: #3b5998;
$btn-back-hover-6: #536C98;
$btn-border-hover-6: #536C98;
$btn-border-6: #fb8c00;
$btn-back-6: #fb8c00;
$btn-back-hover-6: #FBB947;
$btn-border-hover-6: #FBB947;
/* --------------- /btn-4658c8 --------------- */

/* --------------- fonts --------------- */
$main-font: 'Lato', sans-serif;
/* --------------- /fonts --------------- */




